<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>{{- .Site.Title -}} - {{- .LinkTitle -}}</title>
        <meta name="description" content="{{- .Params.meta.description -}}">
        <meta name="keywords" content="{{- delimit .Params.meta.keywords "," -}}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="canonical" href="{{- .Site.BaseURL -}}">
        <meta name="robots" content="index,follow">
        <meta property="og:title" content="{{- .Site.Title -}} - {{- .LinkTitle -}}">
        <meta property="og:description" content="{{- .Params.meta.description -}}">
        <meta property="og:image" content="{{- .Site.BaseURL -}}img/vegetaclick.svp">
        <meta property="og:url" content="{{- .Permalink -}}">
        <link rel="icon" type="image/svg" href="/img/favicon.svg">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fonts.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fiches-conseils.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/layout.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/article.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/carousel.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/sharethis.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
    </head>
    <body>
        {{- partial "burger-menu" . -}}
        <header>
            <div id="background" class="lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{else}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
            <div class="inner">
                {{- partial "navigation" . -}}
            </div>
        </header>
        <main>
            <div class="inner">
                <article>
                    <header>
                        <div class="inner">
                            {{- with .GetPage ( printf "/%s/%s" "categories" .Params.category ) -}}
                                <p class="category">{{- .Title -}}</p>
                            {{- end -}}
                            <h1>{{- .Title -}}</h1>
                        </div>
                    </header>
                    {{- partial "breadcrumbs" . -}}
                    <div class="body">
                        <aside>
                            {{- partial "table-of-content" . -}}
                        </aside>
                        <section>
                            {{- .Content -}}
                        </section>
                    </div>
                </article>
                <aside id="related" class="carousel">
                    <div class="h2">A lire également sur la même thématique</div>
                    <button class="left" disabled="true" onclick="goLeft()">&#10094;</button>
                    <button class="right" onclick="goRight()">&#10095;</button>
                    <div class="inner" onscroll="refresh()">
                        {{- range .Params.Related -}}
                            {{- with $.GetPage . -}}
                                {{- partial "summary/article" (dict "article" . "index" 4 ) -}}
                            {{- end -}}
                        {{- end -}}
                    </div>
                </aside>
                <aside id="spotlight">
                    <div class="h2">Nos derniers articles à découvrir en ce moment</div>
                    <div class="inner">
                        {{- $index := 0 -}}
                        {{- $limit := 2 -}}
        
                        {{- $allArticles := where .Site.RegularPages "Type" "articles" -}}
                        {{- range $allArticles.ByPublishDate.Reverse -}}
                            {{- if eq $index $limit -}}
                                {{- break -}}
                            {{- end -}}
                            {{- partial "summary/article" (dict "article" . "index" "0") -}}
                            {{- $index = add $index 1 -}}
                        {{- end -}}
                    </div>
                </aside>
            </div>
        </main>
        {{- partial "footer" . -}}
        {{- partial "scripts" -}}
        {{- $carousel := resources.Get "js/carousel.js" | resources.Minify | resources.Fingerprint -}}
        <script src="{{- $carousel.RelPermalink -}}"></script>
    </body>
</html>